Bug 73845 - Programs for converting into MS ICO format
Summary: Programs for converting into MS ICO format
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-12 03:24 UTC by Bojan Smojver
Modified: 2014-03-17 02:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 19:52:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bojan Smojver 2002-09-12 03:24:34 UTC
It would be nice to include these two free programs into Rawhide:

http://www.winterdrache.de/freeware/png2ico/
http://www.kernel.org/pub/software/graphics/pngtoico/

They help with converting PNG images into MS ICO files used to create
favicon.ico or similar. Mozilla and Galeon both support such images. So does the IE.

Bojan

PS. The component is obviously not libpng - it's just something that sound
somewhat similar, so I picked that.

Comment 1 Bernhard Rosenkraenzer 2002-09-12 10:35:48 UTC
Assigning to distribution component and owner 


Comment 2 Bojan Smojver 2004-06-24 03:48:33 UTC
Any luck with this? Or should we just close this as WONTFIX?

Comment 3 Bill Nottingham 2004-06-28 19:52:43 UTC
I'd prefer support be added to the more 'normal' graphic tools (gimp,
netpbm, ImageMagick) than add new tools.

Comment 4 Bill Nottingham 2004-06-28 19:53:13 UTC
These packages probably are better suited to something such as Fedora
Extras/fedora.us. (See http://www.fedora.us/).


Note You need to log in before you can comment on or make changes to this bug.